
CREATE TABLE [dbo].[MIG_ROUTE](
	[ROUTE_ID] [varchar](30) NOT NULL,
	[DESCRIPTION] [varchar](255) NOT NULL,
	[STATUS] [smallint] NOT NULL,
	[AUTHOR] [varchar](20) NOT NULL,
	[CREATE_DATE] [int] NOT NULL,
	[EO_TYPE] [smallint] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
	[TEXT] [varchar](1500) NULL,
	[ESIG] [smallint] NOT NULL,
 CONSTRAINT [PK_MIG_ROUTE_IDX] PRIMARY KEY CLUSTERED 
(
	[ROUTE_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



